Bug 973565 - "Red Hat JBoss Enterprise Middleware" is now "Red Hat JBoss Middleware" due to middleware product name updates
"Red Hat JBoss Enterprise Middleware" is now "Red Hat JBoss Middleware" due t...
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation - Translation (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: jito
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-12 04:41 EDT by Osamu Nagano
Modified: 2014-02-12 17:49 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build: CSProcessor Builder Version 1.10 Build Name: 6895, Installation Guide-6.1-1 Build Date: 12-06-2013 05:00:14 Topic ID: 28804-451705 [Specified]
Last Closed: 2014-02-12 17:49:05 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Osamu Nagano 2013-06-12 04:41:01 EDT
Title: 3.7.2. パッチメーリングリストへのサブスクライブ

Describe the issue:
The old name is used.
--
Red Hat の JBoss チームは、Red Hat JBoss Enterprise Middleware 製品の...
--

Suggestions for improvement:
--
... Red Hat JBoss Middleware 製品の...
--

Additional information:
Please find the following for the old<->new mapping.
https://docspace.corp.redhat.com/docs/DOC-146768
Comment 2 jito 2014-02-10 21:44:42 EST
Japanese document has been corrected in zanata accordingly. Still needs to republish the document.  

I will issue another Bugzilla in order to have the product name changed in English version.
Comment 3 jito 2014-02-10 22:00:33 EST
I filed a new bug so that the change is made across all languages including English: https://bugzilla.redhat.com/show_bug.cgi?id=1063557

Note You need to log in before you can comment on or make changes to this bug.